@charset "shift_jis";
* {
  margin: 0;
  padding: 0;
}
body {
  margin: 1em;
}
img[href] {
  border: none;
}
#modified_thisweek {
  width: 15em;
  margin: auto;
}
table#thisweek {
  margin: .5em;
  border: #999 1px solid;
}
table#thisweek > tr > th {
  height: 1em;
  color: #0000a0;
  font-weight: bold;
}
#information,
#information > dt,
#information > dd {
  font-size: 10pt;
  line-height: 180%;
  margin: .5em 1em;
}
#information > dt {
  color: #0000a0;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
}
#information > dd {
  line-height: 180%;
  margin: 0em 1em .5em 1em;
  font-size: 10pt;
}
#information strong {
  color: red;
}
dl dd {
  margin-left: 1em;
}
#modified {
  color: #ff8040;
  text-align: center;
  vertical-align: middle;
  margin: .5em auto;
  width: 10em;
}
#thisweek th,
#thisweek td {
  border: #999 1px solid;
}
#thisweek * td,
#newflier * td {
  text-align: center;
  vertical-align: middle;
  line-height: 200%;
  font-weight: bold;
}
#newflier > tbody > tr > th {
  color: #0000a0;
}
#newflier * td {
  width: 20%;
}
#invitation {
  padding: 1em 0;
  border: none;
  border-top: #999 1px dashed;
  text-align: left;
}
#invitation dt {
  color: #0000a0;
  font-weight: bold;
}
#invitation dd {
  color: #ff0000;
  font-weight: bold;
  margin-left: 1em;
}
#ticket,
#newflier,
#invitation {
  margin: .5em auto;
}
#ticket {
  text-align: left;
}
#ticket > dt {
  font-weight: bold;
  color: #0000a0;
}
#ticket > dd a {
  color: #f60;
}
#contact {
  font-size: .7em; /* font-size: 8pt; */
  width: 690px;
}


/* ///// Added@090415 ///// */

#akashi_header {
  color: #f60; font-weight: bold; text-align: center; vertical-align: top; width: 15em; top: 0%; left: 0%;
}
#akashi_header > p:first-child {
  font-size: 6.0em; margin: .1em;
}
#akashi_header > p + p {
  font-size: 1.0em; margin: .6em; letter-spacing: .8em;
}
/* #akashi_header + */
#akashi_body {
  border:#eee thin dashed; text-align: auto; vertical-align: top; width: 48em; padding: 1em; margin: 2em;
}

#akashi_board {
  width: 680px; text-align: center; border: #fe6 1px solid; border-collapse: collapse; margin: 1em auto; padding: 1em auto;
}
#akashi_board > tbody > tr:first-child > th,
#akashi_board > tbody > tr + tr + tr > td {
  color: red; background: #ff9; font-weight: bold; text-align: center; height: 1em;
}
#akashi_board > tbody > tr > td {
  line-height:150%; text-align: left; vertical-align: top; width: 340px;
}
#akashi_board > tbody > tr > td:first-child {
  border-right:#eee 2px dashed;
}
#akashi_board > tbody > tr + tr > td > dl {
  font-size: 10pt; line-height: 150%; text-align: left; margin: .5em 1em;
}
#akashi_board > tbody > tr + tr > td > dl > dt {
  color: #0000a0; font-weight: bold;
}
#akashi_board > tbody > tr + tr > td > dl > dd {
  padding-left: .1em;
  margin-left: .1em;
}
#akashi_board > tbody > tr + tr > td > dl > dd > ul {
  font-weight: bold;
  padding-left: 1em;
  margin-left: .5em;
}
#akashi_board > tbody > tr + tr > td > dl > dd > ul > li {
  padding-left: .0em;
  margin-left: .0em;
}

#invitation + dl {
  background: #ff6; text-align: left; vertical-align: middle; border: #eee 1px solid; padding: .5em;
}
#invitation + dl > dt {
  font-size: 10pt; font-weight: bold; text-align: center; margin: auto;
}
#invitation + dl > dd {
  font-size: 8pt;
}
#invitation + dl > dd + dd {
  color: #f00;
}
#invitation + dl > dd > a[href] {
  color: #03c; font-size: 9pt; font-weight: bold;
}
#information > dt + dd + dt + dd > strong {
  color: #f60;
}


#eq110311 {
  float: left;
  width: 500px;
  margin: 4em 3em;
  line-height: 150%;
  font-size: 10pt;
/*  color: #00f; */
  color: #555;
/*
  position: absolute;
  top: 1em;
  left: 32em;
*/
}
#eq110311 > span {
  font-size: 12pt;
  font-weight: bold;
}

#sugien9th {
  visibility: hidden;
  float: left;
  width: 12em;
}

#kouenjin17th {
  float: right;
  width: 12em;
}

#sugien9th, #kouenjin17th {
  padding: auto 10em;
  margin: auto 10em;
  line-height: 150%;
  font-size: 10pt;
/*  color: #00f; */
  color: #555;
/*
  position: absolute;
  top: 1em;
  left: 32em;
*/

}

#kouenjin17th + div {
  width: 20em;
  margin: auto;
}

#sugien9th,
#sugien9th > dt,
#sugien9th > dd,
#kouenjin17th,
#kouenjin17th > dt,
#kouenjin17th > dd {
  font-size: .9em;
  line-height: 120%;
  margin:  auto;
  text-align: center;
  
  margin: auto 1em;
}
#sugien9th > dt,
#kouenjin17th > dt {
  color: #0000a0;
  font-size: 1em;
  font-weight: bold;
}
#sugien9th > dd,
#kouenjin17th > dd {
  margin: 0em 1em .5em;
}

/*
#kouenjin17th {
  float: left;
  width: 500px;
  margin: 4em 3em;
}
*/

/*
#kouenjin {
  float: right;
  width: 200px;
}
*/

#kouenjin17th > span {
  font-size: 12pt;
  font-weight: bold;
}

#akashi_header {
  float: left;
  height: 200px;
  width: 200px;
}


#suginami-engekisai {
  float: right;
  width: 200px;
  line-height: 150%;
  font-size: 10pt;
  color: #00f;
}

#akashi_body {
  clear: both;
}

#schedule * tr * {
  font-weight: bold;
  text-align: left;
  padding-left: .5em;
}
/*
#schedule * tr:before {
  content: "\002022";
}
#schedule * tr:first-letter {
  font-weight: bold;
  font-size: 10em;
}
*/

/* ///// チェック用 ///// */

/*
*  { border: gray 1px solid;}
table { border-collapse: collapse; }
b  { border: #f0f;}
tr { border: #0f0;}
th { border: blue;}
td { border: red;}
p  { border: orange; z-index: 1; display: list-item; list-style: disc url("../theatre/c-icon1.gif") outside; }
*/